# 页面标题
VUE_APP_TITLE = 支行数智管理平台系统

NODE_ENV = pre

# 测试环境配置
ENV = 'pre'

# 若依管理系统/测试环境
VUE_APP_BASE_API = '/pre-api'

VUE_APP_STAGE_URL = 'http://158.234.196.4:8099'

VUE_APP_BAIDU_PATH = '\baidu\script\getscript.pre.js?type=webgl&v=1.0&services=&t=20230529114224'
VUE_APP_NEW_URL = 'http://158.234.196.4:18010'
VUE_APP_BAIDU_CSS_PATH = '\baidu\script\bmap.pre.css'

VUE_APP_BAIDU_URL = 'http://158.234.196.4:5001'
VUE_APP_SHARP_URL = 'http://158.234.196.4:5002'